@font-face {
    font-family: "Janna LT W20";
    src: url("../fonts/Janna_LT_W20.eot#iefix");
    src: url("../fonts/Janna_LT_W20.eot#iefix") format("eot"), url("../fonts/Janna_LT_W20.woff") format("woff"), url("../fonts/Janna_LT_W20.ttf") format("truetype"), url("../fonts/Janna_LT_W20.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/****************************************************************/

body {
    font-family: 'Janna LT W20', sans-serif !important;
    overflow-x: hidden;
}

/*-----------------------CUSTOM OPTION-------------------------*/
.page {
    background: #F9F7F9 !important;
}

.uber img, .careem img,.captain img{
    width: 20px;
    position: relative;
    top: 6px;
    margin-left: 6px;
}

.uber {
    background: #413f4d;
    width: 100%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}
.careem {
    background: #3cb54e;
    width: 100%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}
.captain{
    background: #6c2375;
    width: 100%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}

a {
    color: #000;
}

i {
    margin-right: 5px;
}

.navbar i {
    font-size: 1.5em;
}

.navbar a {
    color: #fff;
}

.navbar:after {
    display: none;
}

.navbar .button:not(.button-fill) {
    color: #0e4e96;
    margin-left: 15px;
    border: 1px solid #fcb316;
    border-radius: 50px;
    padding: 0 1.5em;
}

.subnavbar a {
    color: #fff;
}

.page-content {
    background-color: #f8f8f8;
    padding-bottom: 60px;
}

.navbar-inner.cached {
    display: flex;
}

.navbar, .subnavbar, .toolbar {
    color: #fff;
    background: #faa421;
    height: 50px;
}

.landing {
    background: url(../img/splash.jpg) !important;
    background-size: cover !important;
    text-align: center;
    position: fixed;
    height: 100%;
    width: 100%;
}

    .landing img {
        width: 50%;
        display: block;
        margin: auto;
        margin-top: 5em;
    }

.panel {
    background: url(../img/bg.jpg);
    background-size: cover;
}

    .panel a {
        display: block;
        padding: 5px 0;
        font-size: 1.2em;
        color: #555;
        margin-right: 1em;
    }

        .panel a i {
            color: #2d476c;
            margin-left: 15px;
            font-size: 1.2em;
        }

    .panel .content-block {
        margin: 0;
        padding: 0;
    }

    .panel .panel-prof {
        text-align: center;
        background: url(../img/intro.jpg);
        background-size: cover;
        padding: 20px 0;
    }

        .panel .panel-prof .img-container {
            height: 8em;
            width: 8em;
            margin: 0 auto;
            border-radius: 50%;
            overflow: hidden;
            border: 2px solid #fff;
        }

        .panel .panel-prof img {
            width: 8em;
            margin: 0 auto;
        }

        .panel .panel-prof h4 {
            color: #faa421;
            font-size: 1.3em;
            margin: 10px 0;
            letter-spacing: 0.3px;
        }

.navbar-fixed .page-content {
    padding-top: 0px;
    overflow-x: hidden;
}

.content-block {
    padding-top: 56px;
    margin: 0;
}

.login .content-block {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

/*FORM EDITING*/

.list-block {
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 1em;
}

    .list-block ul {
        background-color: transparent;
        text-align:center;
    }

        .list-block .item-inner:after,
        .list-block ul:before,
        .list-block ul:after {
            background-color: transparent;
        }

    .list-block .item-content {
        background-color: #fff;
        margin: 0.5em 0;
        border: 1px solid #ccc;
        border-radius: 5px;
        min-height: 40px;
    }

    .list-block .item-inner {
        padding: 0;
        margin-right: 0 !important;
        min-height: 30px;
    }

    .list-block .smart-select .item-content {
        margin: 0;
        margin-top: 0.5em;
    }

.picker-modal .list-block .item-content {
    border: none;
}

.list-block .smart-select .item-after {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    display: block;
}

.join .button.send {
    background: #fcb316;
    color: #fff;
    min-height: 40px;
    border-radius: 50px;
}

.social i {
    font-size: 2em;
    margin-left: 0.5em;
    color: #434343;
}

.home .content-block {
    margin: 0px;
}


.light {
    background: #faab31;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
}

.dark {
    background: #faa421;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
}

.txt {
    color: #000;
}

.img_content {
    border: 1px solid #dcdcdb;
    border-radius: 15px;
    height: 100px;
    width: 100px;
    line-height: 120px;
    display: block;
    position: relative;
    margin: auto;
    overflow: hidden;
}

    .img_content img {
        width: 100%;
        position: absolute;
        right: 0;
    }

    .img_content .overlay {
        background: rgba(0, 0, 0, 0.22);
        position: absolute;
        width: 100%;
        height: 100%;
        right: 0;
        top: 0;
        border-radius: 15px;
        z-index: 999;
    }

        .img_content .overlay i {
            margin-top: 0px;
            font-size: 1em;
            color: #fff;
            margin-right: 0;
            position: absolute;
            right: 35%;
            top: 35%;
        }

.page h2.title {
    color: #fff;
    background: #3cc05d;
    margin: 0;
    padding: 0.5em;
    text-align: center;
}

.card h1, .card h2, .card h3, .card h4, .card h5, .card h6, .card p {
    margin: 0;
}

.floating-button i {
    margin-right: 0;
    font-size: 1.5em;
}

.floating-button.search {
    left: 16px;
    right: initial;
    background: #faa421;
}


.card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: none;
}

    .card img {
        width: 100%;
        height: 115px;
        object-fit: cover;
        object-position: top;
    }

.Login_btn {
    margin-top: 10em;
}

.navbar .center, .subnavbar .center {
    left: 0 !important;
    margin: 0;
}

.searchbar {
    background: #404040;
    margin-top: -1px;
}

.smart-select-page .list-block {
    margin-top: 0%;
}

    .smart-select-page .list-block .item-content {
        background-color: #faa421;
        margin: 0.5em 0;
        border: none;
        border-radius: 5px;
        min-height: 40px;
        color: #fff;
    }

/*-----------------------LOGIN PAGE-------------------------*/
.login .page-content {
    background: url(../img/bg.jpg);
    background-size: cover;
    text-align: center;
}

.logo-cont img {
    width: 25%;
    margin-top: 3em;
}


.login .social img {
    width: 40px;
    margin: 5px;
}


.light_green {
    background: #14c098;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
}


.blue {
    background: #0098bf;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
}

.dark_green {
    background: #008001;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
}



.purple {
    background: #9c00b9;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}

    .purple.large {
        background: #9c00b9;
        width: 70%;
    }

.yellow {
    background: #faa421;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}

.login .signup_btn {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

    .login .signup_btn .button {
        width: 100%;
    }

.login .content-block .list-block {
    margin-top: 0;
    padding-top: 0;
}

/*-----------------------INDEX PAGE-------------------------*/
.index .card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    padding: 1em;
    text-align: center;
}

    .index .card img {
        width: 80%;
        height:initial;
        object-fit:initial;
        object-position:initial;
    }

.ads {
    width: 100%;
    margin-top: 0px;
}

.row .col-50 {
    width: 50%;
    width: -webkit-calc((100% - 16px*1)/ 2);
    width: calc((100% - 0px*1)/ 2);
}

.cards {
    padding: 0 15px;
    margin-top: 5px;
}


/*-----------------------PLACE PAGE-------------------------*/
.place .card h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0.5em 1em 0;
}

.place .card p {
    padding: 0.5em 1em 1em;
}

    .place .card p .ion-ios-star {
        color: #facc1e;
    }

        .place .card p .ion-ios-star.outline {
            color: #d3d3d3;
        }

.gps {
    margin-top: 0.5em;
}


    .gps i {
        margin-right: 0em;
    }

.row .col-20 {
    width: 20%;
    width: -webkit-calc((100% - 16px*4)/ 5);
    width: calc((100% - 0px*4)/ 5);
}

.placeDetails .row .col-25 img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 2em;
    height: 75px;
}

.placeDetails .content-block {
    padding-top: 10px;
    margin-bottom: 5em;
}

.placeDetails h3 {
    margin-top: 0px;
    border-right: 3px solid #faa421;
    padding-right: 5px;
    color: #faa421;
}

.placeDetails iframe {
    border-radius: 10px;
}

.placeDetails h4 {
    margin-bottom: 0;
}

.photo-browser.photo-browser-dark .navbar, .photo-browser.photo-browser-dark .toolbar {
    background: rgb(0, 0, 0);
    color: #fff;
}

.placeDetails .question p.answer {
    margin-right: 2em;
    padding-right: 5px;
    border-right: 3px solid #ccc;
}

.placeDetails p .ion-ios-star {
    color: #faa421;
}

    .placeDetails p .ion-ios-star.outline {
        color: #d3d3d3;
    }

.placeDetails p.branch {
    margin-bottom: 5px;
}


.ambassadorList .card {
        background: transparent;
    text-align: center;
    margin-bottom: 1.2em;
}

    .ambassadorList .card img {
        width: 100%;
        border-radius: 10px;
        height: 175px;
    }

.ambassadorList .purple {
    background: #9c00b9;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}


.ambassadorProfile .purple {
    background: #9c00b9;
    width: 50%;
    color: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f6f5f0;
}

.ambassadorProfile .profile_pic {
    width: 100px;
    /* border-radius: 50%; */
    display: block;
    margin: auto;
    object-fit: cover;
    object-position: center;
    height: 100px;
    /* max-width: 122px; */
    /* object-fit: cover; */
    /* object-position: top; */
}

.ambassadorProfile .content-block {
    padding-top: 10px;
}

.ambassadorProfile .title {
    border-right: 3px solid #faa421;
    padding-right: 5px;
    color: #faa421;
}

.projects .card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: none;
    text-align: center;
    background: transparent;
}

    .projects .card img {
        width: 100%;
        border-radius: 10px;
        height:100%;
    }

.projects .list-block {
    margin: 0;
    padding: 0 1em;
}



/*
* START ADD ChatMenu PAGE
*/

#menu-page .profileList > ul,
#ChatMenu .profileList > ul {
    list-style: outside none none;
}

    #menu-page .profileList > ul li,
    #ChatMenu .profileList > ul li {
        margin-bottom: 5px;
    }

#menu-page .profileList .avatar img,
#ChatMenu .profileList .avatar img {
    height: 40px;
    width: 40px;
}

#menu-page .profileList .avatar,
#ChatMenu .profileList .avatar {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-top: 0;
}

#menu-page .profileList a,
#ChatMenu .profileList a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #4297dc;
    display: block;
    padding: 7px;
}

#menu-page .profileList .dataDetails,
#ChatMenu .profileList .dataDetails {
    color: #333;
    display: inline-block;
    font-size: 11px;
    font-weight: 100;
}

    #menu-page .profileList .dataDetails h3,
    #ChatMenu .profileList .dataDetails h3 {
        font-size: 18px;
        margin: 0;
    }

#ChatMenuBox.ui-overlay-a,
#ChatMenuBox.ui-page-theme-a,
#ChatMenuBox.ui-page-theme-a .ui-panel-wrapper {
    background-image: none;
    background-size: cover;
    background-color: #fff;
}

.chatbox {
    background: #f8f8f8 none repeat scroll 0 0;
    border-top: 1px solid transparent;
    height: 34px;
    padding: 10px 0;
}

.chatboxinput {
    border-color: #000 #000 #e3e3e3;
    border-style: solid;
    border-width: 0 0 1px;
    float: right;
    height: 27px;
    margin: 0 6px;
    width: calc(100% - 100px);
    padding-right: 8px;
    font-family: 'Janna LT W20',Tahoma !important;
}

.MenuFooter {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

    .MenuFooter .chatbutton {
        background: #faab31 none repeat scroll 0 0 !important;
        border: medium none !important;
        border-radius: 3px;
        height: 40px;
        line-height: 33px;
        margin: 0;
        padding: 4px 20px;
        color: #fff;
        text-decoration: none;
    }

.chatui {
    list-style: none;
    padding: 0px;
}

.chatavatar {
    display: block;
    float: right;
    height: 62px;
    position: relative;
    text-align: center;
    width: 77px;
}

    .chatavatar img {
        border-radius: 25px;
        height: 48px !important;
        margin-top: 7px;
        position: relative;
        width: 48px !important;
    }

.column-right {
    padding-left: 20px;
}

    .column-right.chat {
        margin-left: 5px;
        overflow: hidden;
        direction: rtl;
    }

.arrow-globe {
    border-bottom: 6px solid transparent;
    border-left: 12px solid #faa421;
    height: 0;
    margin-right: 5px;
    margin-top: 7px;
    position: absolute;
    width: 0;
}

.chat-text {
    background-color: #faab31;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 17px;
    margin-top: 7px;
    padding: 12px 15px;
    width: calc(100% - 30px);
}

    .chat-text p {
        margin: 0;
        margin-bottom: 10px;
    }


    .chat-text span a {
        margin-top: 10px;
        color: #9c00b9;
    }

.chat-time {
    clear: left;
    color: #cfcfcf;
    display: block;
    float: left;
    font-size: 9px;
    line-height: 19px;
    padding-left: 12px;
}

.commentowner{
        color: #9C00B9;
    font-weight: bold;
    position: relative;
    padding-bottom:5px;
    margin-bottom:5px;
    display:inline-block;
}
.commentowner i{
    margin-left:5px;
}

.column-right.chat.right {
    margin-left: 20px;
    margin-right: 0px;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
}

.arrow-globe.right {
    border-left: 12px solid #faab31;
    border-right: 0 none transparent;
    right: 9px;
    top: 0;
}

.chat-text.right {
    background-color: #faab31;
    border-top-left-radius: 12px;
    border-top-right-radius: 0;
    color: #fff;
    float: right;
    text-shadow: none;
}

.chat-time.right {
    clear: both;
    float: right;
    padding-right: 15px;
}

#ChatMenuBox #LeftPanelChatbox {
    background-color: #1E243E;
}

.chat .price {
    margin: 15px 3em;
    background: #2196f3;
    color: #fff;
    border-radius: 40px;
    padding: 0px 5px 0px 20px;
}

    .chat .price .list-block {
        margin: 0px;
    }

    .chat .price .item-inner {
        background: #fff;
        border-radius: 45px;
        margin-top: 4px;
        padding-right: 10px;
        min-height: 40px;
        height: 40px;
    }

    .chat .price p {
        color: #fff;
    }

    .chat .price .item-inner input {
        color: #2196f3;
    }

    .chat .price .list-block .item-input {
        margin-top: -10px;
    }

    .chat .price .list-block .item-media {
        background-color: transparent;
        padding: 15px;
        margin-left: 0px;
        margin-top: -1px;
        width: 40px;
        text-align: center;
        position: absolute;
        color: #000;
        border-radius: 0px;
        z-index: 999;
        left: 0px;
    }

    .chat .price .button {
        line-height: initial;
        height: auto;
        border: none;
        color: #fff;
        padding: 0px;
        font-size: 1.8em;
    }

.chat .decision {
    margin: 15px 3em;
    margin-bottom: 5em;
}

    .chat .decision.row .col-50 {
        width: 50%;
        width: -webkit-calc((100% - 15px*1)/ 2);
        width: calc((100% - 0px*1)/ 2);
    }

.rate {
    text-align: center;
    padding: 1.5em;
}

    .rate p {
        padding-right: 0 !important;
        margin-bottom: 1em;
    }


        .rate p i:first-child {
            margin-right: 0 !important;
        }


        .rate p i {
            font-size: 2em;
        }

.card.rate .list-block {
    margin: 0;
    padding: 0;
}

.card.rate .blue {
    margin-bottom: 0;
}

.chatList .list-block {
    margin-bottom: 0;
    padding-bottom: 0;
}

.panel .head {
    padding-right: 1em;
    border-right: 3px solid #28225f;
}

.panel a img {
    width: 20px;
    margin-left: 5px;
}

.activities .cards {
    padding: 0;
}


    .activities .cards .card {
        margin: 10px 0;
        border-radius: 0;
        position: relative;
        overflow: hidden;
        height: 200px;
        margin-bottom: 0;
    }


        .activities .cards .card img {
            border-radius: 0;
            height:100%;
        }

        .activities .cards .card .overlay {
            position: absolute;
            z-index: 99999;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100 */
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #000000 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 0)', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
            width: 100%;
            height: 100%;
            top: 0;
            color: #fff;
        }

        

            .activities .cards .card .overlay .details {
                position: absolute;
                width: 100%;
                bottom: 2em;
                text-align:right;
            }

                .activities .cards .card .overlay .details h3 {
                    padding: 0 1em;
                    line-height: 35px;
                    border-right: none;
                    color: #fff;
                }

                .activities .cards .card .overlay .details i {
                    line-height: 35px;
                    text-align: center;
                    border-radius: 50%;
                    font-size: 2em;
                    margin: 0 4px;
                    color: #fff;
                }

                .placeDetails .cards .card .overlay .details
        {
            position: absolute;
                width: 100%;
                bottom: 2em;
                text-align:left;
        }

.placeDetails .headPic {
    margin-top: 0 !important;
    text-align: left;
    margin-bottom: 1em !important;
}

.placeDetails .cards {
    margin-top: 0;
}


.placeDetails .headPic .details {
    width: 100%;
    bottom: 1em;
    left: 1em;
}

.activities .list-block {
    margin-top: 0;
}

.navbar i.ion-location {
    margin-left: 5px;
}


.popup {
    padding: 0em;
    background: url(../img/bg.jpg);
    background-size: cover;
}

    .popup h2 {
        padding: 0 1em;
    }

    .popup .close-popup {
        margin-left: 1em;
    }

    .popupReplies {
    padding: 0em;
    background-size: cover;
}

    .popupReplies h2 {
        padding: 0 1em;
    }

    .popupReplies .close-popup {
        margin-left: 1em;
    }

.popup-profileDetailsEdit .img_content {
    border: 1px solid #dcdcdb;
    border-radius: 15px;
    height: 90px;
    width: 30%;
    line-height: 120px;
    display: block;
    position: relative;
    margin: auto;
    overflow: hidden;
    float: initial;
    margin-bottom: 1px;
    margin-left: 1px;
    margin: auto;
}

.show {
    padding-bottom: 0 !important;
}

.star {
    background: #ff45a1;
    color: #fff;
    padding: 0.5em 0.5em 0.5em 0.7em;
    position: absolute;
    right: 0.5em;
    border-radius: 0 0 10px 10px;
    z-index:999;
}

.delete{
    background: #eb4339;
    color: #fff;
    padding: 0.7em 0.7em 0.7em 0.9em;
    position: absolute;
    left: 0.5em;
    border-radius: 0 0 10px 10px;
    z-index: 99999999;
    right: auto;
}

.popup-replay {
    background: #f7f7f7;
}

    .popup-replay span {
        margin-bottom: 0;
    }

    .popup-replay .purple {
        margin-bottom: 0;
    }


.imgContent {
    position: relative;
    overflow: hidden;
    height: 75px;
    border-radius: 5px;
}

    .imgContent .delOverlay {
        background: rgba(0,0,0,0.5);
        position: absolute;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
    }

        .imgContent .delOverlay i {
            display: block;
            margin: auto;
            color: #EB4339;
            font-size: 3em;
        }

.imgBlock {
    position: relative;
    overflow: hidden;
    height: 75px;
    border-radius: 5px;
    width: 24%;
    float: right;
    margin-left: 3px;
    margin-bottom: 1em;
}

    .imgBlock .delOverlay {
        background: rgba(0,0,0,0.5);
        position: absolute;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
    }

        .imgBlock .delOverlay i {
            display: block;
            margin: auto;
            color: #EB4339;
            font-size: 3em;
        }

    .imgBlock img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

.chat-delete {
    float: left;
    clear: left;
    color: #9c00b9;
}

.login .row .col-50 {
    width: 50%;
    width: -webkit-calc((100% - 16px*1)/ 2);
    width: calc((100% - 15px*1)/ 2);
}

.page .subnavbar, .page .subnavbar {
    top: 49px !important;
    background: #eb4339;
}

.subnavbar a.link {
    line-height: 48px;
    height: 48px;
    font-size: 18px;
    padding-right: 0;
}

    .subnavbar a.link i {
        margin-left: 5px;
    }

.mainImg {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 1em;
    height: 13em;
}

.placeDetails .star {
    background: #ff45a1;
    color: #fff;
    padding: 0.5em 0.5em 0.5em 0.7em;
    position: absolute;
    right: 2em;
    border-radius: 0 0 10px 10px;
}

.navbar-fixed .page-content {
    padding-top: 0px !important;
}

.login .page-content {
    padding-top: 0 !important;
    padding-bottom:0 !important;
}

.offerImg img {
    width: 100%;
    max-height: 100px !important;
    object-fit: cover;
    object-position: top;
}

.red {
    background: #e74c3c;
}


.placeDetails .chat-text h4 {
    margin-bottom: 10px;
    margin-top: 0;
    color: #9c00b9;
}

div.fullHeight{
    height:100%;
}
.ng-valid {
}

.ng-invalid {
    display:block;
    color:red;
}

.ng-pristine {
}

.ng-dirty {
}

.ng-touched {
}

/* really specific css rules applied by angular */
.ng-invalid-required {
}

.ng-invalid-minlength {
}

.ng-valid-max-length {
}
.focus-state .input-field:after, .focus-state .item-input-field:after, .input-field.focus-state:after, .input-field.not-empty-state:after, .item-input-field.focus-state:after, .item-input-field.not-empty-state:after, .not-empty-state .input-field:after, .not-empty-state .item-input-field:after{
    display:none;
}
.input-field:after, .item-input-field:after{
    display:none;
}

.has-error{
    border:1px solid red !important;
}
.no-error{
    border:1px solid #ccc !important;
}
.error-block{
    color:red !important;
    font-size:10px !important;
}
.divPGCEvents .details i{
    font-size: 15px !important;
    position: relative !important;
    top: 2px !important;
}

.divPGCEvents .details p{
    padding:0px !important;
}

.subnavbar .list-block {
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 0;
    width: 100%;
    margin: 0;
}

.subnavbar .list-block .smart-select .item-content {
    margin-top: 0;
    background: transparent;
    border: none;
    color: #fff;
    padding-right: 0;
}

.subnavbar .list-block .smart-select .item-after {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    display: block;
    color: #fff;
    margin-right: 0;
}

.smart-select-popup .page-content {
    padding-top: 0px !important;
}

.searchPlace h3, .searchPlace p{
    padding-right: 0 !important;
}

.searchPlace .card img{
    width: 100%;
    position: absolute;
    width: 38%;
    height: 100%;
}
.popup-replay .chat-text h4 {
    margin-bottom: 10px;
    margin-top: 0;
    color: #9c00b9;
}

div[data-page="search"] .list-block .item-link > .item-content.load .item-inner {
    padding-right: 0;
    padding-left: 42px;
    background-size: 20px 20px !important;
    background-position: auto !important;
    background-image: url("../img/ring.gif") !important;
}
div[data-page="login"] .list-block .item-link > .item-content.load .item-inner {
    padding-right: 0;
    padding-left: 42px;
    text-align:center;
    background-size: 20px 20px !important;
    background-position: auto !important;
    background-image: url("../img/ring.gif") !important;
}